body{margin:0;overflow:hidden}
body,a{color:white;font-family:Verdana}
body #title{background:rgba(0,0,0,0.5);font-size:8pt;left:0;padding:6px;position:absolute;opacity:0;top:0;transition:opacity 0.5s;width:100%;z-index:1}
body #title b{font-size:14pt;text-decoration:underline}
body #title div{font-style:italic;text-align:right}
body #title img{float:left;height:50px;margin-right:8px;vertical-align:top;width:50px}
body:hover #title{opacity:1;transition:opacity 0.5s}
img{border:0}
.vjs-default-skin div.vjs-big-play-button{top:50%!important;left:50%!important;width:120px!important;height:80px!important;margin:-40px 0px 0px -60px!important}